Version: www-misc/vdradmin-am 3.6.9-r3:0

Depends On: dev-lang/perl dev-perl/Template-Toolkit dev-perl/libwww-perl dev-perl/URI dev-perl/Locale-gettext virtual/perl-IO-Compress ipv6? ( dev-perl/IO-Socket-INET6 ) ssl? ( dev-perl/IO-Socket-SSL ) virtual/perl-libnet dev-perl/Authen-SASL dev-perl/Digest-HMAC ssl? ( || ( dev-libs/openssl:0 dev-libs/libressl:0 ) ) virtual/pkgconfig

USE Flags:ipv6 ssl ssl

Version: www-misc/vdradmin-am 3.6.9:0

Depends On: dev-lang/perl dev-perl/Template-Toolkit dev-perl/libwww-perl dev-perl/URI dev-perl/Locale-gettext virtual/perl-IO-Compress ipv6? ( dev-perl/IO-Socket-INET6 ) ssl? ( dev-perl/IO-Socket-SSL ) vdr? ( media-video/vdr ) virtual/perl-libnet dev-perl/Authen-SASL dev-perl/Digest-HMAC ssl? ( || ( dev-libs/openssl:0 dev-libs/libressl:0 ) )

USE Flags:ipv6 ssl +vdr ssl

Version: www-misc/vdradmin-am 3.6.10:0

Depends On: dev-lang/perl dev-perl/Template-Toolkit dev-perl/libwww-perl dev-perl/URI dev-perl/Locale-gettext virtual/perl-IO-Compress ipv6? ( dev-perl/IO-Socket-INET6 ) ssl? ( dev-perl/IO-Socket-SSL ) virtual/perl-libnet dev-perl/Authen-SASL dev-perl/Digest-HMAC ssl? ( || ( dev-libs/openssl:0 dev-libs/libressl:0 ) ) virtual/pkgconfig

USE Flags:ipv6 ssl ssl

3.6.103.6.93.6.9-r3
"~amd64 ~x86""amd64 x86""~amd64 ~x86"
comments powered by Disqus